Plugins Search

Page 1 of 1 25 total

IDNameProductFamilyPublishedUpdatedSeverity
97068Debian DSA-3783-1 : php5 - security updateNessusDebian Local Security Checks2017/02/092020/09/23high
97272GLSA-201702-29 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2017/02/212017/02/27high
97103Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2017-041-03)NessusSlackware Local Security Checks2017/02/132017/09/21high
99035Amazon Linux AMI : php56 (ALAS-2017-808)NessusAmazon Linux Local Security Checks2017/03/302018/04/18high
9938PHP 7.0.x < 7.0.15 / 7.1.x < 7.1.1 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2017/02/032019/03/06critical
101050Tenable SecurityCenter PHP < 5.6.30 Multiple Vulnerabilities (TNS-2017-04)NessusMisc.2017/06/262020/10/09high
96799PHP 5.6.x < 5.6.30 Multiple DoSNessusCGI abuses2017/01/262019/03/04high
119994SUSE SLES12 Security Update : php5 (SUSE-SU-2017:0556-1)NessusSuSE Local Security Checks2019/01/022020/03/23high
97431SUSE SLES11 Security Update : php53 (SUSE-SU-2017:0568-1)NessusSuSE Local Security Checks2017/02/282020/09/22high
99039Amazon Linux AMI : php70 (ALAS-2017-812)NessusAmazon Linux Local Security Checks2017/03/302018/04/18high
97384Ubuntu 16.04 LTS / 16.10 : php7.0 vulnerabilities (USN-3211-1)NessusUbuntu Local Security Checks2017/02/242019/09/18high
97052Debian DLA-818-1 : php5 security updateNessusDebian Local Security Checks2017/02/082020/03/12critical
97521Ubuntu 16.04 LTS / 16.10 : php7.0 regression (USN-3211-2)NessusUbuntu Local Security Checks2017/03/032019/09/18high
97190Ubuntu 12.04 LTS / 14.04 LTS : php5 vulnerabilities (USN-3196-1)NessusUbuntu Local Security Checks2017/02/152019/09/18high
96800PHP 7.0.x < 7.0.15 Multiple VulnerabilitiesNessusCGI abuses2017/01/262020/04/27high
128917EulerOS 2.0 SP2 : php (EulerOS-SA-2019-1865)NessusHuawei Local Security Checks2019/09/172020/05/07high
97563openSUSE Security Update : php7 (openSUSE-2017-304)NessusSuSE Local Security Checks2017/03/072020/06/04high
119993SUSE SLES12 Security Update : php7 (SUSE-SU-2017:0534-1)NessusSuSE Local Security Checks2019/01/022020/03/23high
98821PHP 5.6.x < 5.6.30 Multiple DoSWeb Application ScanningComponent Vulnerability2019/01/092020/02/19high
97726Tenable SecurityCenter 5.x < 5.4.3 Multiple Vulnerabilities (TNS-2017-04) (httpoxy)NessusMisc.2017/03/142020/10/09medium
129178EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1984)NessusHuawei Local Security Checks2019/09/242020/05/07high
98839PHP 7.0.x < 7.0.15 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092020/02/19high
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks2020/07/012020/08/13critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks2019/12/182020/05/07critical
99134macOS 10.12.x < 10.12.4 Multiple Vulnerabilities (httpoxy)NessusMacOS X Local Security Checks2017/03/312019/11/13critical

Page 1 of 1 25 total